/*
 * Author: Hugo Pointcheval
 * Email: git@pcl.ovh
 * -----
 * File: launch.json
 * Created Date: 19/08/2022 15:12:25
 * Last Modified: Tue Dec 13 2022
 * -----
 * Copyright (c) 2022
 */
{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Mock",
            "request": "launch",
            "type": "dart",
            "program": "lib/main.dart",
            "flutterMode": "debug"
        },
        {
            "name": "Firebase",
            "request": "launch",
            "type": "dart",
            "program": "lib/main_firebase.dart",
            "flutterMode": "debug"
        }
    ]
}